<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Тип импорта:
 * * 1 - Создан, ожидает обработки
 * * 2 - Обрабатывается
 * * 3 - Успешно завершён
 * * 4 - Завершён с ошибкой
 */
enum ProductImportStatusEnum: int
{
    /** Создан, ожидает обработки */
    case NEW = 1;
    /** Обрабатывается */
    case IN_PROCESS = 2;
    /** Успешно завершён */
    case DONE = 3;
    /** Завершён с ошибкой */
    case FAILED = 4;
}
